{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:37Z"
    },
    "lastModificationSignature": "b8d60f5dc9d412415c2e93a1693289df32d3e023e3a2c109438939c0c5b6a561"
  }
}